A WAMP5 add-on has been released to have PHP4 and PHP5 on the same Windows server. It installs PHP4.3.8 on your WAMP5 (so you'll have PHP 5.0.0 and PHP 4.3.8) and creates a new command in the WAMP5 menu (manager). This command allows you to change from PHP5 to PHP4 (and inverse).

Chaging from PHP5 to PHP4 is automatic and takes just a few secondes. You can have a special conf for each PHP since there are two php.ini files.

http://www.en.wampserver.com

A second add-on installs Webalizer on your server...